<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="08245b9b-0e62-4e87-9364-4c2ed8a40634MusicBusinessProfileIds" />
    <int name="08245b9b-0e62-4e87-9364-4c2ed8a406341" value="0" />
    <int name="08245b9b-0e62-4e87-9364-4c2ed8a40634MusicUserIsBrandProfile" value="0" />
</map>
